agg_stat_input_ee: /d2/www/dtcenter/met/metviewer_output//data/plot_20251203_001516.data.ee
alpha: 0.05
box_avg: 'False'
box_boxwex: 0.2
box_notch: 'False'
box_outline: 'True'
box_pts: 'False'
caption_align: 0.0
caption_col: '#333333'
caption_offset: 3.0
caption_size: 0.8
caption_weight: 1
cex: 1
circular_block_bootstrap: 'True'
cl_step: 0.05
colors:
- '#ff0000'
- '#8000ff'
- '#00ff7f'
con_series:
- 1
- 1
- 1
create_html: 'True'
derived_series_1: []
derived_series_2: []
dump_points_1: 'True'
dump_points_2: 'False'
ensss_pts: -1
ensss_pts_disp: 'True'
eqbound_high: 0.001
eqbound_low: -0.001
equalize_by_indep: 'False'
event_equal: 'FALSE'
fcst_var_val_1:
  WRF_precip:
  - CNTSUM_FSA
fcst_var_val_2: {}
fixed_vars_vals_input:
  fcst_init:
    fcst_init_0:
    - '2020-10-01 00:00:00'
  fcst_thr:
    fcst_thr_1:
    - '>=127.0'
grid_col: '#cccccc'
grid_lty: 3
grid_lwd: 1
grid_on: 'True'
grid_x: listX
indy_label:
- '24'
- '48'
- '72'
- '96'
- '120'
- '144'
- '168'
- '192'
- '216'
- '240'
- '264'
- '288'
- '312'
- '336'
- '360'
- '384'
- '408'
- '432'
- '456'
- '480'
- '504'
- '528'
- '552'
- '576'
- '600'
- '624'
- '648'
- '672'
- '696'
- '720'
- '744'
- '768'
- '792'
- '816'
- '840'
- '864'
- '888'
- '912'
- '936'
- '960'
- '984'
- '1008'
- '1032'
- '1056'
- '1080'
- '1104'
- '1128'
- '1152'
- '1176'
- '1200'
- '1224'
- '1248'
- '1272'
- '1296'
- '1320'
- '1344'
- '1368'
- '1392'
- '1416'
- '1440'
- '1464'
- '1488'
- '1512'
- '1536'
- '1560'
- '1584'
- '1608'
- '1632'
- '1656'
- '1680'
- '1704'
- '1728'
- '1752'
- '1776'
- '1800'
- '1824'
- '1848'
- '1872'
- '1896'
- '1920'
- '1944'
- '1968'
- '1992'
- '2016'
- '2040'
- '2064'
- '2088'
- '2112'
- '2136'
- '2160'
- '2184'
- '2208'
- '2232'
- '2256'
- '2280'
- '2304'
- '2328'
- '2352'
- '2376'
- '2400'
- '2424'
- '2448'
- '2472'
- '2496'
- '2520'
- '2544'
- '2568'
- '2592'
- '2616'
- '2640'
- '2664'
- '2688'
- '2712'
- '2736'
- '2760'
- '2784'
- '2808'
- '2832'
- '2856'
- '2880'
- '2904'
- '2928'
- '2952'
- '2976'
- '3000'
- '3024'
- '3048'
- '3072'
- '3096'
- '3120'
- '3144'
- '3168'
- '3192'
- '3216'
- '3240'
- '3264'
- '3288'
- '3312'
- '3336'
- '3360'
- '3384'
- '3408'
- '3432'
- '3456'
- '3480'
- '3504'
- '3528'
- '3552'
- '3576'
- '3600'
- '3624'
- '3648'
- '3672'
- '3696'
- '3720'
- '3744'
- '3768'
- '3792'
- '3816'
- '3840'
- '3864'
- '3888'
- '3912'
- '3936'
- '3960'
- '3984'
- '4008'
- '4032'
- '4056'
- '4080'
- '4104'
- '4128'
- '4152'
- '4176'
- '4200'
- '4224'
- '4248'
- '4272'
- '4296'
- '4320'
- '4344'
- '4368'
- '4392'
- '4416'
- '4440'
- '4464'
- '4488'
- '4512'
- '4536'
- '4560'
- '4584'
- '4608'
- '4632'
- '4656'
- '4680'
- '4704'
- '4728'
- '4752'
- '4776'
- '4800'
- '4824'
- '4848'
- '4872'
- '4896'
- '4920'
- '4944'
- '4968'
- '4992'
- '5016'
- '5040'
- '5064'
- '5088'
- '5112'
- '5136'
- '5160'
- '5184'
- '5208'
- '5232'
- '5256'
- '5280'
- '5304'
- '5328'
- '5352'
- '5376'
- '5400'
- '5424'
- '5448'
- '5472'
- '5496'
- '5520'
- '5544'
- '5568'
- '5592'
- '5616'
- '5640'
- '5664'
- '5688'
- '5712'
- '5736'
- '5760'
- '5784'
- '5808'
- '5832'
- '5856'
- '5880'
- '5904'
- '5928'
- '5952'
- '5976'
- '6000'
- '6024'
- '6048'
- '6072'
- '6096'
- '6120'
- '6144'
- '6168'
- '6192'
- '6216'
- '6240'
- '6264'
- '6288'
- '6312'
- '6336'
- '6360'
- '6384'
- '6408'
- '6432'
- '6456'
- '6480'
- '6504'
- '6528'
- '6552'
- '6576'
- '6600'
- '6624'
- '6648'
- '6672'
- '6696'
- '6720'
- '6744'
- '6768'
- '6792'
- '6816'
- '6840'
- '6864'
- '6888'
- '6912'
- '6936'
- '6960'
- '6984'
- '7008'
- '7032'
- '7056'
- '7080'
- '7104'
- '7128'
- '7152'
- '7176'
- '7200'
- '7224'
- '7248'
- '7272'
- '7296'
- '7320'
- '7344'
- '7368'
- '7392'
- '7416'
- '7440'
- '7464'
- '7488'
- '7512'
- '7536'
- '7560'
- '7584'
- '7608'
- '7632'
- '7656'
- '7680'
- '7704'
- '7728'
- '7752'
- '7776'
- '7800'
- '7824'
- '7848'
- '7872'
- '7896'
- '7920'
- '7944'
- '7968'
- '7992'
- '8016'
- '8040'
- '8064'
- '8088'
- '8112'
- '8136'
- '8160'
- '8184'
- '8208'
- '8232'
- '8256'
- '8280'
- '8304'
- '8328'
- '8352'
- '8376'
- '8400'
- '8424'
- '8448'
- '8472'
- '8496'
- '8520'
- '8544'
- '8568'
- '8592'
- '8616'
- '8640'
- '8664'
- '8688'
- '8712'
- '8736'
- '8760'
indy_plot_val: []
indy_stagger_1: 'False'
indy_stagger_2: 'False'
indy_vals:
- '240000'
- '480000'
- '720000'
- '960000'
- '1200000'
- '1440000'
- '1680000'
- '1920000'
- '2160000'
- '2400000'
- '2640000'
- '2880000'
- '3120000'
- '3360000'
- '3600000'
- '3840000'
- '4080000'
- '4320000'
- '4560000'
- '4800000'
- '5040000'
- '5280000'
- '5520000'
- '5760000'
- '6000000'
- '6240000'
- '6480000'
- '6720000'
- '6960000'
- '7200000'
- '7440000'
- '7680000'
- '7920000'
- '8160000'
- '8400000'
- '8640000'
- '8880000'
- '9120000'
- '9360000'
- '9600000'
- '9840000'
- '10080000'
- '10320000'
- '10560000'
- '10800000'
- '11040000'
- '11280000'
- '11520000'
- '11760000'
- '12000000'
- '12240000'
- '12480000'
- '12720000'
- '12960000'
- '13200000'
- '13440000'
- '13680000'
- '13920000'
- '14160000'
- '14400000'
- '14640000'
- '14880000'
- '15120000'
- '15360000'
- '15600000'
- '15840000'
- '16080000'
- '16320000'
- '16560000'
- '16800000'
- '17040000'
- '17280000'
- '17520000'
- '17760000'
- '18000000'
- '18240000'
- '18480000'
- '18720000'
- '18960000'
- '19200000'
- '19440000'
- '19680000'
- '19920000'
- '20160000'
- '20400000'
- '20640000'
- '20880000'
- '21120000'
- '21360000'
- '21600000'
- '21840000'
- '22080000'
- '22320000'
- '22560000'
- '22800000'
- '23040000'
- '23280000'
- '23520000'
- '23760000'
- '24000000'
- '24240000'
- '24480000'
- '24720000'
- '24960000'
- '25200000'
- '25440000'
- '25680000'
- '25920000'
- '26160000'
- '26400000'
- '26640000'
- '26880000'
- '27120000'
- '27360000'
- '27600000'
- '27840000'
- '28080000'
- '28320000'
- '28560000'
- '28800000'
- '29040000'
- '29280000'
- '29520000'
- '29760000'
- '30000000'
- '30240000'
- '30480000'
- '30720000'
- '30960000'
- '31200000'
- '31440000'
- '31680000'
- '31920000'
- '32160000'
- '32400000'
- '32640000'
- '32880000'
- '33120000'
- '33360000'
- '33600000'
- '33840000'
- '34080000'
- '34320000'
- '34560000'
- '34800000'
- '35040000'
- '35280000'
- '35520000'
- '35760000'
- '36000000'
- '36240000'
- '36480000'
- '36720000'
- '36960000'
- '37200000'
- '37440000'
- '37680000'
- '37920000'
- '38160000'
- '38400000'
- '38640000'
- '38880000'
- '39120000'
- '39360000'
- '39600000'
- '39840000'
- '40080000'
- '40320000'
- '40560000'
- '40800000'
- '41040000'
- '41280000'
- '41520000'
- '41760000'
- '42000000'
- '42240000'
- '42480000'
- '42720000'
- '42960000'
- '43200000'
- '43440000'
- '43680000'
- '43920000'
- '44160000'
- '44400000'
- '44640000'
- '44880000'
- '45120000'
- '45360000'
- '45600000'
- '45840000'
- '46080000'
- '46320000'
- '46560000'
- '46800000'
- '47040000'
- '47280000'
- '47520000'
- '47760000'
- '48000000'
- '48240000'
- '48480000'
- '48720000'
- '48960000'
- '49200000'
- '49440000'
- '49680000'
- '49920000'
- '50160000'
- '50400000'
- '50640000'
- '50880000'
- '51120000'
- '51360000'
- '51600000'
- '51840000'
- '52080000'
- '52320000'
- '52560000'
- '52800000'
- '53040000'
- '53280000'
- '53520000'
- '53760000'
- '54000000'
- '54240000'
- '54480000'
- '54720000'
- '54960000'
- '55200000'
- '55440000'
- '55680000'
- '55920000'
- '56160000'
- '56400000'
- '56640000'
- '56880000'
- '57120000'
- '57360000'
- '57600000'
- '57840000'
- '58080000'
- '58320000'
- '58560000'
- '58800000'
- '59040000'
- '59280000'
- '59520000'
- '59760000'
- '60000000'
- '60240000'
- '60480000'
- '60720000'
- '60960000'
- '61200000'
- '61440000'
- '61680000'
- '61920000'
- '62160000'
- '62400000'
- '62640000'
- '62880000'
- '63120000'
- '63360000'
- '63600000'
- '63840000'
- '64080000'
- '64320000'
- '64560000'
- '64800000'
- '65040000'
- '65280000'
- '65520000'
- '65760000'
- '66000000'
- '66240000'
- '66480000'
- '66720000'
- '66960000'
- '67200000'
- '67440000'
- '67680000'
- '67920000'
- '68160000'
- '68400000'
- '68640000'
- '68880000'
- '69120000'
- '69360000'
- '69600000'
- '69840000'
- '70080000'
- '70320000'
- '70560000'
- '70800000'
- '71040000'
- '71280000'
- '71520000'
- '71760000'
- '72000000'
- '72240000'
- '72480000'
- '72720000'
- '72960000'
- '73200000'
- '73440000'
- '73680000'
- '73920000'
- '74160000'
- '74400000'
- '74640000'
- '74880000'
- '75120000'
- '75360000'
- '75600000'
- '75840000'
- '76080000'
- '76320000'
- '76560000'
- '76800000'
- '77040000'
- '77280000'
- '77520000'
- '77760000'
- '78000000'
- '78240000'
- '78480000'
- '78720000'
- '78960000'
- '79200000'
- '79440000'
- '79680000'
- '79920000'
- '80160000'
- '80400000'
- '80640000'
- '80880000'
- '81120000'
- '81360000'
- '81600000'
- '81840000'
- '82080000'
- '82320000'
- '82560000'
- '82800000'
- '83040000'
- '83280000'
- '83520000'
- '83760000'
- '84000000'
- '84240000'
- '84480000'
- '84720000'
- '84960000'
- '85200000'
- '85440000'
- '85680000'
- '85920000'
- '86160000'
- '86400000'
- '86640000'
- '86880000'
- '87120000'
- '87360000'
- '87600000'
indy_var: fcst_lead
legend_box: o
legend_inset:
  x: 0.0
  y: -0.25
legend_ncol: 3
legend_size: 0.8
line_type: None
list_stat_1:
- CNTSUM_FSA
list_stat_2: []
mar:
- 8.0
- 4.0
- 5.0
- 4.0
method: bca
mgp:
- 1.0
- 1.0
- 0.0
num_iterations: 1
num_threads: -1
plot_caption: ''
plot_ci:
- none
- none
- none
plot_disp:
- 'True'
- 'True'
- 'True'
plot_filename: /d2/www/dtcenter/met/metviewer_output//plots/plot_20251203_001516.png
plot_height: 8.5
plot_res: 72
plot_stat: median
plot_type: png16m
plot_units: in
plot_width: 11.0
random_seed: null
revision_ac: 'False'
revision_run: 'False'
series_line_style:
- '-'
- '-'
- '-'
series_line_width:
- 1
- 1
- 1
series_order:
- 1
- 2
- 3
series_symbols:
- .
- .
- .
series_type:
- b
- b
- b
series_val_1:
  model:
  - AI_B3Hdaily_area100
  - AI_B6Hdaily_area100
  - AI_GDASdaily_area100
series_val_2: {}
show_legend:
- '1'
- '1'
- '1'
show_nstats: 'False'
show_signif:
- 'False'
- 'False'
- 'False'
start_from_zero: 'False'
stat_input: /d2/www/dtcenter/met/metviewer_output//data/plot_20251203_001516.data
sync_yaxes: 'False'
title: test title
title_align: 0.5
title_offset: -2
title_size: 1.4
title_weight: 2.0
user_legend: []
variance_inflation_factor: 'True'
vert_plot: 'False'
x2lab_align: 0.5
x2lab_offset: -0.5
x2lab_size: 0.8
x2lab_weight: 1
x2tlab_horiz: 0.5
x2tlab_orient: 1
x2tlab_perp: 1
x2tlab_size: 0.8
xaxis: test x_label
xaxis_reverse: 'False'
xlab_align: 0.5
xlab_offset: 2
xlab_size: 1
xlab_weight: 1
xlim: []
xtlab_decim: 0
xtlab_horiz: 0.5
xtlab_orient: 1
xtlab_perp: -0.75
xtlab_size: 1
y2lab_align: 0.5
y2lab_offset: 1
y2lab_size: 1
y2lab_weight: 1
y2lim: []
y2tlab_horiz: 0.5
y2tlab_orient: 1
y2tlab_perp: 1
y2tlab_size: 1.0
yaxis_1: test y_label
yaxis_2: ''
ylab_align: 0.5
ylab_offset: -2
ylab_size: 1
ylab_weight: 1
ylim: []
ytlab_horiz: 0.5
ytlab_orient: 1
ytlab_perp: 0.5
ytlab_size: 1
